/*
|----------------------------------------------------------------------------
	MCSform - Mailchimp Integrated Ajax Subscribe Form with Responsive design main css
	Author: QuickArtisan
	Author URL: https://codecanyon.net/user/mgscoder
	Version: 1.5
	Primary color: #DA392D	
|----------------------------------------------------------------------------
*/




#subscribe {
    height: 100%;   
	background-attachment: inherit;
    background-color: #fff;
	background-image: url("../images/bg/bg-4.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;

    position: relative;
    z-index: 1;

}
#subscribe::after {
    background-color: rgba(0, 0, 0, 0.7);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}








.display-table {
    display: table;
	width: 100%;
}
.display-table-cell {
    display: table-cell;
    vertical-align: middle;
}
h1.header-title-text {
	font-size: 24px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 10px 0;
    text-align: center;
	color:#fff;
	font-weight:bold;	

}


h2.header-title-text {
	font-size: 16px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
	color:#E79A94;
	font-weight:bold;

}


h3.header-title-text {
	font-size: 16px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
	color:#E79A94;
	font-weight:bold;


}



.bbn {
	
    width: 200px;
	margin: 20px auto;
	position: relative;	
	background-color: #1FA0EF;
	display:block;
	text-align:center;
	padding:17px;
	font-family:Roboto;
	color: #fff;
	text-decoration: none;
	height:60px;
	border: none;
    border-radius: 5px;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    -webkit-box-shadow: 0 5px 20px 0 rgba(61, 82, 96, 0.15);
    box-shadow: 0 5px 20px 0 rgba(61, 82, 96, 0.15);	
	
	
}



.bbn:hover {
    color: #fff;
	text-decoration: none;



}

.fa-twitter{
	padding-right:12px;
	
	
}


.subscribe-section {
    background-color: #DA392D;
	padding: 70px 0 70px;
}
.subscribe-section h5 {
    font-size: 22px;
	line-height: 1.3;
	margin: 0;
    font-weight: bold;
	text-align: center;
	text-transform: capitalize;
	color:#fff;
}
.column {
	margin: 0 0 30px;
}

/*
|----------------------------------------------------------------------------
	2. Mailchimp Subscribe Form / #mc-form
|----------------------------------------------------------------------------
*/
.mc-form-holder {
   width: 100%;
	margin: 0 auto;
	position: relative;	
}
/* mc-form */
#mc-form .form-control {
width: 100%;	
  height: 60px;
  color: #000;
  outline: none;
  padding: 0 60px;
  font-size: 15px;
  border: none;
  border-radius: 5px;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  -webkit-box-shadow: 0 5px 20px 0 rgba(61, 82, 96, 0.15);
  box-shadow: 0 5px 20px 0 rgba(61, 82, 96, 0.15);	
	
}


.form-validate-icons {
  top: 0;
  right: 14px;
  height: 60px;
  position: absolute;
  line-height: 60px;
}

.form-validate-icons span {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.form-validate-icons span:before {
  width: 32px;
  height: 32px;
  text-align: center;
  line-height: 32px;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-family: "Font Awesome 5 Free";
  font-weight: 700;
}

.form-validate-icons span.error {
  opacity: 1;
  visibility: visible;
}

.form-validate-icons span.error:before {
  content: "\f00d";
  color: #f27474;
  background: rgba(242, 116, 116, 0.2);
}

.form-validate-icons span.success {
  opacity: 1;
  visibility: visible;
}

.form-validate-icons span.success:before {
  content: "\f00c";
  color: #0ac083;
  background: rgba(10, 192, 131, 0.2);
}





.contact-form-group > i {
	left: 14px;
	top: 14px;
	width: 32px;
	height: 32px;
	position: absolute;
	text-align: center;
	line-height: 32px;
	border-radius: 50%;
	display: inline-block;
	pointer-events: none;
	color: #0ac083;
	background: rgba(10, 192, 131, 0.2);
	font-size: 12px;
	font-family: "Font Awesome 5 Free";
	font-weight: 700;
	margin-left: 18px; 
}









#mc-form .form-control::placeholder {
	color: #000;
	opacity: 0.7;
	margin-left:15px;

}


.bg2 {
	padding: 30px;
	border-radius: 10px;
	-webkit-box-shadow: 0 23px 49px 0 rgba(61, 82, 96, 0.15);
    box-shadow: 0 23px 49px 0 rgba(61, 82, 96, 0.15);
	max-width:92%;		  
	
	
}

#mc-form .form-control:focus {
	outline: none;
	border: none;
	color: #000;
	-webkit-box-shadow: 0 23px 49px 0 rgba(61, 82, 96, 0.15);
	box-shadow: 0 23px 49px 0 rgba(61, 82, 96, 0.15);
}
#mc-form .email_submit {
	background-color:#fff;
	width: 100%;	
	height: 60px;
	color: #0ac083;
	font-weight:bold;
	outline: none;
	font-size: 15px;
	border: none;
	border-radius: 5px;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
	-webkit-box-shadow: 0 5px 20px 0 rgba(61, 82, 96, 0.15);
	box-shadow: 0 5px 20px 0 rgba(61, 82, 96, 0.15);
	
	
}

.col-md-10{
	
	margin:0 auto;
} 

#mc-form .email_submit:hover {
	background-color: #0ac083;
	border: none;
	color: #fff;
}

#mc_embed_signup {
    padding: 12px 0 0;
    position: relative;
}
#mc-form label {
    font-size: 16px;
	line-height: 1.2;
    font-weight: normal;
	color:#fff;
    left: 18px;
    position: absolute;
    top: 65px;
}
#mc-form .error {
    color: #d22d2d;
}
#mc-form .valid {
    color: #37a000;
}



/*
|----------------------------------------------------------------------------
	5. Responsive
|----------------------------------------------------------------------------
*/
@media screen and (max-width: 767px) {
	h1.header-title-text {
		margin: 10px auto;
	}
	.mc-form-holder {
		margin: 0 auto;
		max-width: 360px;
	}
	.footer p{
		max-width: 600px;
	}
}
@media screen and (max-width: 533px) {
	h1.header-title-text {
		font-size: 24px;
		font-weight: bold;
	}
}